# SolrQuery::setFacetDateEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateEnd — Mapea a facet.date.end

### Descripción

public SolrQuery::setFacetDateEnd(string `$value`, string `$field_override` = ?): SolrQuery

Mapea a facet.date.end

### Parámetros

`value`

  Véase facet.date.end

`field_override`

  Nombre del campo

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.